Subject: Ticket Assigned - Where is my refund?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:09:08 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Where is my refund? Good Evening!

I ordered sunglasses from centrepoint then I cancelled the order within 5 to 10 minutes due to some issue I received a message 'Dear Cardholder, a credit refund of amount of AED 70.75 is notified by merchant TABBY, 80082229 and will be processed upon validation & receiving confirmation.' but since it has been 3 days I didn't receive any refund in my bank account!

Please do the needful asap!

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814985